/* angle degrees */
"%@ degrees" = "%@º";

/* 3D rotation widget description
   description for 3D rotation widget */
"3D rotation" = "3D-поворот";

/* close button */
"close" = "закрыть";

/* value indicator on the right */
"end" = "конец";

/* information button */
"information" = "информация";

/* menu button */
"menu" = "меню";

/* value indicator on the left */
"start" = "начало";

